[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.Focused

Performs actions needed when the control receives focus.

## Declaration

Source position: groupededit.pp line 275

`public function TCustomAbstractGroupedEdit.Focused: Boolean; override;`

## Function result

True when the control has focus.

## Description

Focused is an overridden Boolean function used to perform actions needed when the control receives focus. Focused calls the Focused method in the BaseEditor for the control.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TWinControl.Focused |  | Checks whether the control has focus.